/* Created by Ishmael Sanchez, www.ishmaelsanchez.com */
/* $Id: style.css,v 1.2 2010/03/03 06:56:08 ishmaelsanchez Exp $ */

/**
 * Layout and main styles
 */
html, body, #bg-image, #bg-image table, #bg-image td {
  height:100%;
  width:100%;
  /*overflow:hidden;*/
}

li ul {
	list-style: square;
	
}

#wrapper {
  font-size:.85em;
  /*position:relative;
  width:100%;
  z-index:5;*/
}

/*** Full Page Background Image ***/
#bg-image {
  position: fixed;
  z-index: 0;
}

#bg-image div {
  height:200%;
  left:-50%;
  position:absolute;
  top:-50%;
  width:200%;
}

#bg-image td {
  text-align:center;
  vertical-align:middle;
}

#bg-image img {
  margin:0 auto;
  min-height:50%;
  min-width:50%;
}

#site-name {
  font-size:1.75em;
  left:50px;
  position:absolute;
  top:75px;
  z-index:5;
}

#site-name a {
  background:url(../images/h1-logo.png) no-repeat scroll 0 0; /* Uncomment to use image header */
  color:#27210b;
  display:block;
  height:94px;
  text-indent:-1000em; /* Uncomment to use image based header*/
}

#content h2 {margin:1em 0 .5em;}

#top-bar {
  background:transparent url(../images/bar-bg.png) repeat scroll 0 0;
  left:0;
  overflow:hidden;
  position:absolute;
  width:100%;
  z-index:1;
  height: 250px;
}

#top-nav {

}


#banner {
  font-size:.825em;
  margin:.25em;
  padding:.25em .5em;
}

#banner .block {color:#fff;}

/*** Main primary bar ***/
#primary {
 float: right;
/* height:25px; */
  width:700px;
  position: relative;
  right: 2px;
  overflow: hidden;
}

#primary ul {margin:0;}
#primary .links li {padding:0;} /* Overrides Drupal default padding */

#primary li {
}

#primary li.first {

}

#primary li a, #primary li a:link, #primary li a:visited {
	border-right:solid 1px #fff;
	color: #fff;
	display:inline;
	font-variant:small-caps;
	font-weight:bold;
	height:15px;
	letter-spacing:1px;
	line-height:15px;
	padding:0 5px 0 5px;
	outline:none;
	text-decoration:none;
  /*text-indent:-1000em;*/ /* Uncomment to use image based primary */
	width:100px; /* Refine based on text size */
	text-align: center;
}


#primary li a:hover, #primary li a:focus, #primary li a:active {
/*	background:#826536; */
  color:#9999cc;
}
#primary li a.active {color:#9999cc;}

/* #nav-line {
  background:#fff;
  position:absolute;
  top:0;
  height:3px;
}*/


ul.links {
margin: 0;
padding: 0;
}

ul#main-menu li {
display: inline;
list-style-type: none;	
float: right;
}


#main-image {} /* Main background image */

#content p {
  font-size:.85em;
  margin:1.25em 0;
}

.comments {
  color:#461f0e;
  border-bottom:1px solid #121212;
  padding:0 0 .25em;
}

#comments {} /* Wrapper for comments */

.title {
  color:#461f0e;
  font-family:"Adobe Caslon Pro","Hoefler Text",Georgia,Garamond,Times,serif;
  font-size:1.75em; /* 13.5px x 2 = 24px  */
  font-variant:small-caps;
  margin:.5em 0;
  padding:.25em 0 0;
}

.posted, .terms, .links {
  font-size:.9em;
  line-height:1;
  text-transform:lowercase;
}

.posted {color:#d6b070;}

/*** Main Column ***/
#content{
  /* background:transparent url(../images/content-top.png) no-repeat scroll center -25px; */
  margin: 0px auto;
  overflow:auto;
  position:relative;
  top:0px;
  z-index:100;
}

.content-wrapper {
 /* background:transparent url(../images/content-bottom.png) no-repeat scroll center bottom; */
  margin:0 0 15px 0;
  padding:0 0 10px;
}

.content-box {
  background:#fff;
  margin: 25px auto 0;
  padding: 20px 50px 25px;
  width:800px;
}

textarea:hover, textarea:focus {border:1px solid #999;}

input.submit {
  background:#000 none repeat scroll 0 0;
  color:#fff;
}

input:hover {
  background:#d6b070 none repeat scroll 0 0;
  color:#000;
}

#bottom-bar {
  background:transparent url(../images/bar-bg.png) repeat scroll 0 0; 
  bottom:0;
  color:#fff;
  font-size:.8em;
  left:0;
  position:fixed;
  width:100%;
  z-index:20;
}

#footer-primary {
	float:left;
	margin:.5em;
	padding:.5em;
}

#footer-message {}

#footer-secondary {
	float:right;
	margin:.5em;
	padding:.5em;
  text-align:right;
}

.breadcrumb {
  color:#fff;
  font-size:.75em;
  margin:.25em 0;
  padding:0 0 0 10px;
}

#logo {clear:both;}

#footer-bottom {
    bottom:5px;
  clear:both;
  /* height: px  Uncomment and define based on content */
  padding:.5em .75em;
  position:relative;
  width:100%;
  z-index: 12;
}

#footer-bottom a {color:#777;}
#footer-links {}

/*** Drupal Pager ***/
.item-list {padding:.25em 0;}
.item-list .pager {margin:1em 0;}
.item-list .pager li {padding:.25em;}
.pager-current {color:#f8e3ae;}
.pager li a.active {color:#9999cc;text-decoration:none;}

.pager li {
  background:#d6b070;
  border:1px solid #ccc
}

/*** General Drupal Styles ***/
.messages {
  background-color:#fdfaa1;
  border:1px solid #f3f48a;
  margin:.75em 0;
  padding:.25em;
}

.error {
/*	display: none; */
}

.block-region {
  background-color:#87B564;
  border:1px dotted #333;
  color:#fff;
}

.form-submit {
  background:#000;
  color:#fff;
  cursor:pointer;
  -moz-border-radius:5px;
  padding:1px 5px;
  -webkit-border-radius:5px;
}

.tags {
  margin:1em 0;
  overflow:auto;
  padding:.25em 0;
}

.tags .vocabulary {
  float:left;
  padding:0 10px 0 0;
}

.vocabulary {font-style:italic;}
.tabs {font-size:.9em;}
.tabs li a {color:#000;}
.error a {color:#000;text-decoration:underline;}
.node-unpublished {border:1px dashed #be0000;padding:.5em;}
.new {color:#be0000;}
.node_read_more {font-weight:bold;}
.taxonomy-term-description {font-style:italic;}
.block ul {padding:0 0 .25em;}
.item-list ul li {margin:0 0 .25em 0.5em;}

.block ul li {margin-left: 50px;}

body#tinymce {background:none;}

/*** Login block ***/
#block-user-0 {
  display:block;
  position:relative;
  width:315px;
}

#block-user-0 #edit-name-wrapper {
  display: block;
  float: left;
}

#block-user-0 #edit-pass-wrapper {
  display: block;
  float: left;
  margin:10px 0 0 10px;
}

#block-user-0 #user-login-form {text-align: left;}
#block-user-0 #user-login-form input.form-text {padding:0;}
#block-user-0 #user-login-form input.form-submit {margin: 12px 0 0 0;}
#block-user-0 .content {margin: -10px 0 0 0;}
#block-user-0 .item-list ul li.first {padding:0;}
#block-user-0 .item-list ul li.last {padding:0 0 0 10px;}

#block-user-0 #user-login-form input.form-submit {
  clear: none;
  margin:25px 0 0 10px;
}

#block-user-0 .item-list {
  clear:both;
  margin:-10px 0 0 0;
}

#block-user-0 .item-list ul li {
  display:inline;
  list-style:none;
  margin:0;
  
}

/*** Reusable styles ***/
.bold {font-weight:bold;}
.clear {clear:both;}
.float-left {float:left;}
.float-right {float:right;}
.italic {font-style:italic;}
.invisible {display:none;}
.uppercase {text-transform:uppercase;}